sha256: 254da125701e14bc0a4ff635f256c83d9c9b108a661fc0f6a92c6979cde0e3fc
real_size: null
zip_size: 56087049
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep90/open_data_millesime_2025-07-a_dep90_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep90/open_data_millesime_2025-07-a_dep90_pgdump_metadata.yml
